Bug 1567161 - Rebase baobab to 3.28.0
Summary: Rebase baobab to 3.28.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: baobab
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ondrej Holy
QA Contact: Desktop QE
URL:
Whiteboard:
: 956704 (view as bug list)
Depends On: 1563702
Blocks: 956704 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 13:50 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
3 users (show)

Fixed In Version: baobab-3.28.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:21:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:22:21 UTC

Description Matthias Clasen 2018-04-13 13:50:36 UTC
As part of the desktop rebase in 7.6, we need to rebase baobab to the version that is shipped with GNOME 3.28.

Comment 3 Ondrej Holy 2018-06-01 12:20:05 UTC
*** Bug 956704 has been marked as a duplicate of this bug. ***

Comment 8 errata-xmlrpc 2018-10-30 10:21:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.